local fn = _gn(0xAB643407D0B26F07)
--- p2 is always 0, p3 is always 0, p4 is always 1
function Global.CanPedUseScenarioPoint(ped, scenario, p2, p3, p4)
	return _in2(fn, ped, scenario, p2, p3, p4, _ri)
end
